RubyGems Navigation menu

raven-transports-fluentd 0.3.0

Send error logs to sentry via fluentd.

Versions:

  1. 0.3.0 - August 27, 2019 (7,5 ko)
  2. 0.2.2 - March 20, 2019 (7,5 ko)
  3. 0.2.1 - October 17, 2017 (7 ko)
  4. 0.2.0 - January 17, 2017 (7 ko)
  5. 0.1.4 - February 28, 2016 (7 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

Dépendances de Development (2):

Propriétaires:

Pushed by:

Auteurs:

  • Naoto Takai, Kohei Suzuki

Total de contrôle SHA 256:

944a9c262d5886880b3ed94b6b7c217b10b262f96349580f3a8004d28a2928dc

Total de téléchargements 108 045

Pour cette version 13 250

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License, Version 2.0

Version de Ruby requise: >= 0

Liens: